## apt-btrfs-snapshot 0.1.1

=== debian/changelog ===
apt-btrfs-snapshot (0.1.1) natty; urgency=low

  * added TODO
  * move functionality into module for easy import from e.g.
    update-manager
  * apt-btrfs-snapshot:
    - add supported argument
    - fix exit codes
  * data/80-btrfs-snapshot:
    - only snapshot if the system supports snapshots

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Feb 2011 17:52:48 +0100

apt-btrfs-snapshot (0.1) natty; urgency=low

  * Initial Release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Feb 2011 15:36:10 +0100
