## apt-btrfs-snapshot 0.2.1

=== debian/changelog ===
apt-btrfs-snapshot (0.2.1) oneiric; urgency=low

  * test/test_apt_btrfs_snapshot.py, test/data/fstab.bug872145:
    - fix crash in fstab parsing (LP: #872145)
  * apt_btrfs_snapshot.py:
    - test for /sbin/btrfs in snapshot_supported() as well (LP: #800908)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Oct 2011 10:17:41 +0200

apt-btrfs-snapshot (0.2) oneiric; urgency=low

  * return the right exit status when apt-btrfs-snapshot 
    set-default is used
  * use argparse instead of home grown parser and add help
  * add i18n

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Jul 2011 09:14:17 +0200

apt-btrfs-snapshot (0.1.3) oneiric; urgency=low

  * apt-btrfs-snapshot:
    - add "delete-older-than" command
  * debian/apt-btrfs-snapshot.cron.weekly:
    - add cronjob to allow deleting old snapshots, defaulting to
      90 days (but overridable with the apt config variable
      APT::Snapshots::MaxAge)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jul 2011 10:44:15 +0200

apt-btrfs-snapshot (0.1.2) oneiric; urgency=low

  * ignore fs_freq and fs_passno in fstab if they don't exit,
    and add regression test (LP: #806065)
    
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Jul 2011 17:06:36 +0200
