## apt-btrfs-snapshot 0.3.3

=== debian/changelog ===
apt-btrfs-snapshot (0.3.3) quantal; urgency=low

  * add missing pep8 depedency to fix FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jul 2012 13:30:25 +0200

apt-btrfs-snapshot (0.3.2) quantal; urgency=low

  * merged fix from Stavros Korokithakis for set_default, thanks.
  * tests/test_pep8.py:
    - add test to ensure we are pep8 clean
  * cleanup to be fully pep8 clean

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jul 2012 11:38:26 +0200

apt-btrfs-snapshot (0.3.1) quantal; urgency=low

  * Add missing build dependency on pyflakes for test_pyflakes.py

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 12 Jun 2012 12:10:17 +0100

apt-btrfs-snapshot (0.3) quantal; urgency=low

  [ Michael Vogt ]
  * apt_btrfs_snapshot.py, test/test_apt_btrfs_snapshot.py:
    - disable "delete-older-than" command if noatime is in use on 
      the snapshot fs (LP: #833980)
  * merge lp:~brian-murray/apt-btrfs-snapshot/fix-vcs/, many thanks!
  * apt_btrfs_snapshot.py:
    - be even more robust against invalid fstab entries 
      (LP: #873411 comment #7)
  * test/test_pyflakes.py:
    - add test that ensures that its pyflakes clean

  [ Dmitrijs Ledkovs ]
  * apt_btrfs_snapshot.py, apt-btrfs-snapshot:
    - port to python3
  * apt_btrfs_snapshot.py:
    - fix pyflakes warning use 'AptBtrfsNotSupportedError' instead of
      undefined name 'AptBtrfsSnapshotNotSupportedError'
  * test/test_apt_btrfs_snapshot.py:
    - remove unused imports 'LowLevelCommands' and 'apt_btrfs_snapshot'
    - mock sys.stdout and sys.stderr to avoid confusing and spurious output
    - mock /sbin/btrfs to allow running unit-tests without btrfs-tools
  * debian/rules:
    - build with supported versions of python2 and python3
    - run unittests at build time, honoring nocheck
  * debian/control:
    - adjust dependencies for python3 support
    - bump standards version to 3.9.3
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Jun 2012 12:06:31 +0200
