## apt-btrfs-snapshot 3.5.1

=== debian/changelog ===
apt-btrfs-snapshot (3.5.1) yakkety; urgency=medium

  * fix mock of "btrfs" binary

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Apr 2016 17:13:19 +0200

apt-btrfs-snapshot (3.5) yakkety; urgency=medium

  [ Michael Vogt ]
  * Merge changes from Doko and others
  
  [ Yurii Kolesnukov ]
  * Fix detection of btrfs binary on Debinan stretch (LP: #1454306)

  [ Bram Geron ]
  * lp:~bgeron/apt-btrfs-snapshot/fix-update-fail:
    - Skip making a snapshot if one was already made in the current second.
      (LP: #853849)
  * lp:~bgeron/apt-btrfs-snapshot/silence-apt:
    - improve apt-btfs-snapshot supported message

  [ Reinhard Tartler ]
  * Fix pep8 / pylint tests

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 28 Apr 2016 07:07:25 -0400
