=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               python3,
+               python3-all,
                python3-distutils-extra,
                python3-mock,
                pyflakes,
