## apt-btrfs-snapshot 3.5.3

=== debian/changelog ===
apt-btrfs-snapshot (3.5.3) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 19:52:42 +0100
