=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-python,
                python3-all,
                python3-distutils-extra,
                python3-mock,
                pyflakes,
-               python (>= 2.6.5-2~),
+               python-all (>= 2.6.5-2~),
                python-distutils-extra,
                python-mock,
                pep8,
