=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,5 @@
 	rm -rf build
 	rm -rf *.egg-info
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
