## apt-btrfs-snapshot 3.5.4

=== debian/changelog ===
apt-btrfs-snapshot (3.5.4) groovy; urgency=medium

  * Build-depend on pyflakes3, call pyflakes3 in the tests.
  * Drop Python2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 May 2020 12:24:36 +0200
