## apt-btrfs-snapshot 3.5.5

=== debian/changelog ===
apt-btrfs-snapshot (3.5.5) hirsute; urgency=medium

  * Fix ambiguous variable name PEP8 issue (LP: #1698977).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 06 Jan 2021 17:07:38 -0500
