=== debian/control ===
Source: apt-btrfs-snapshot
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-distutils-extra,
               python3-mock,
               pyflakes3,
               pep8,
Standards-Version: 4.5.0
Vcs-Bzr: https://code.launchpad.net/apt-btrfs-snapshot

Package: apt-btrfs-snapshot
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         btrfs-progs
Description: Automatically create snapshot on apt operations
 This will create a btrfs snapshot of the root filesystem each time
 that apt installs/removes/upgrades a software package. 
 . 
 A commandline tool called "apt-btrfs-snapshot" is also provided
 for easy access create/list/delete snapshots.
