## apt-btrfs-snapshot 3.5.7

=== debian/changelog ===
apt-btrfs-snapshot (3.5.7) mantic; urgency=medium

  * Correct migration path is pep8->pycodestyle, not pep8->python3-pep8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 May 2023 20:10:03 +0000

apt-btrfs-snapshot (3.5.6) mantic; urgency=medium

  * Drop Vcs-Bzr field which is not current and not writable by Ubuntu
    developers.
  * Build-depend on python3-pep8 instead of obsolete pep8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 May 2023 12:54:52 -0700
