=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                python3-distutils-extra,
                python3-mock,
                pyflakes3,
-               pep8,
+               pycodestyle,
 Standards-Version: 4.5.0
-Vcs-Bzr: https://code.launchpad.net/apt-btrfs-snapshot
 
 Package: apt-btrfs-snapshot
 Architecture: all
