## apt-btrfs-snapshot 4.0.1

=== debian/changelog ===
apt-btrfs-snapshot (4.0.1) plucky; urgency=medium

  * Mount the root volume to /run/apt-btrfs-snapshot/root.
    This way if a previous unmount failed, we can reuse the mount point
    the next time, and we don't clutter /tmp with mounted root volumes.
  * Only mount the root volume once per invocation.
    Previously listing the snapshots would mount the volume and then
    we'd mount the volume for each snapshot we'd want to delete.
    Instead we use a context manager that counts, so if we nest mount
    requests, we only ever mount once.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 18 Dec 2024 12:24:01 +0100

apt-btrfs-snapshot (4.0.0) plucky; urgency=medium

  * Use APT::Snapshots::Retain::{hourly,weekly,...} rather than MaxDays.
    Switch to keeping a configured number of snapshots per period rather
    than a maximum age of snapshots, as the maximum age for snapshots easily
    generates a runaway condition where you run out of space.
    Introduce a new prune command to prune snapshots, but also prune
    snapshots automatically when creating a new one (unless --no-prune
    is passed or MaxDays was configured).
  * Use debhelper-compat (= 13)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 18 Dec 2024 11:37:06 +0100
