=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-apt,
                python3-distutils-extra,
                python3-mock,
                pyflakes3,
@@ -15,7 +16,8 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         btrfs-progs
+         btrfs-progs,
+         python3-apt
 Description: Automatically create snapshot on apt operations
  This will create a btrfs snapshot of the root filesystem each time
  that apt installs/removes/upgrades a software package.
