## apt-btrfs-snapshot 4.0.1build1

=== debian/changelog ===
apt-btrfs-snapshot (4.0.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 19:43:15 +0000
